<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HCD31483</marc:controlfield>
        <marc:controlfield tag="005">20201023225124.0</marc:controlfield>
        <marc:controlfield tag="008">201023s1988||||-hkovz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5991813148322</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">REY: Turkey / Scenes from Turkey /  SAYGUN: Meditations on Men 1</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1988</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Animato, ma non troppo (01 min. 40 sec.) / Rey -- II. Pesante (03 min. 03 sec.) / Rey -- III. Vivacissimo (03 min. 02 sec.) / Rey -- IV. Largamente (03 min. 29 sec.) / Rey -- V. Allegretto giocoso (01 min. 16 sec.) / Rey -- VI. Lento, molto espressivo (04 min. 44 sec.) / Rey -- VII. Moderamente animato (01 min. 36 sec.) / Rey -- VIII. Presto (01 min. 04 sec.) / Rey -- IX. Molto Adagio (04 min. 19 sec.) / Rey -- X. Allegro giocoso (02 min. 39 sec.) / Rey -- I. Agir Zeybek Havasi (05 min. 24 sec.) / Rey -- II. Bartin Havasi (03 min. 24 sec.) / Rey -- III. Aydin Havasi (05 min. 01 sec.) / Rey -- IV. Yaruk Zeybek Havasi (03 min. 41 sec.) / Rey -- No. 1. Sagu, Agit (Doloroso) (07 min. 03 sec.) / Not Applicable -- No. 2. Uc Kus (3 Birds) (06 min. 03 sec.) / Not Applicable -- No. 3. Donsem (Turn and whirl) (02 min. 12 sec.) / Not Applicable -- No. 4. Hasret (Longing) (03 min. 11 sec.) / Not Applicable -- No. 5. Dilek (Wish) (02 min. 34 sec.) / Not Applicable</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Simsek, Hikmet, Conductor -- Budapest Symphony Orchestra, Orchestra -- Guyer, Isin, Artist -- Rey, Cemal Reşit, Composer -- Saygun, Ahmet Adnan, Lyricist -- Not Applicable, na, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rey, Cemal Reşit</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Saygun, Ahmet Adnan</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=HCD31483</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>